BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-01-2004, 10:17 PM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Sep 2004
Model: 8300
Carrier: tmo
Posts: 56
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Please Login to Remove!

Offline  
Old 11-02-2004, 09:08 PM   #2 (permalink)
Retired BBF Moderator
 
Mark Rejhon's Avatar
 
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default

__________________
Thanks,
Mark Rejhon
Author of XMPP extension XEP-0301:
www.xmpp.org/extensions/xep-0301.html - specification
www.realjabber.org - open source
Offline  
Old 12-29-2004, 02:33 PM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
bperkins's Avatar
 
Join Date: Sep 2004
Location: NC
Model: 9000
Carrier: AT&T
Posts: 444
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Unable to Install AT&T 4.0 on Cingular 7290 (Del. Vendor

I am unable to install the AT&T 4.0 on my Cingular 7290. I followed the directions that Mark posted about deleting the Vendor.xml file, but that still not allow me to install.

After the App. loader runs it says that it was unable to find handheld software...please contact your service provider to...

What do I need to do?
__________________
Brad
PERK
Offline  
Old 12-29-2004, 02:52 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Aug 2004
Location: 92658
Model: 7290, 7280
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I think that version of 4.0 is for the 7200 series except for the 7290.

can anyone confirm?




.
Offline  
Old 12-29-2004, 03:12 PM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
bperkins's Avatar
 
Join Date: Sep 2004
Location: NC
Model: 9000
Carrier: AT&T
Posts: 444
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

This thread http://www.blackberryforums.com/viewtopic.php?t=1995 says that the AT&T 4.0 works for the 72XX series.

Cingular
Still beta testing. Not available yet.
(May appear at this URL soon)
Note: The AT&T 4.0 upgrade works on the Cingular 72XX/77XX too!
__________________
Brad
PERK
Offline  
Old 12-29-2004, 04:19 PM   #6 (permalink)
Talking BlackBerry Encyclopedia
 
scotth's Avatar
 
Join Date: Dec 2004
Location: Washington State
Model: 9800
Carrier: AT&T
Posts: 294
Post Thanks: 2
Thanked 1 Time in 1 Post
Default

4.0 has not been released for the 7290 yet. The 7290's run v3.8 that basically is 4.0 as far as I can tell. It has the same base features that 4.0 does on the 7280 without the Enterprise Activation feature.
Offline  
Old 12-29-2004, 05:32 PM   #7 (permalink)
Talking BlackBerry Encyclopedia
 
scotth's Avatar
 
Join Date: Dec 2004
Location: Washington State
Model: 9800
Carrier: AT&T
Posts: 294
Post Thanks: 2
Thanked 1 Time in 1 Post
Default

Oops, you can download the 4.0 version from the Hong Kong site if you want. I have not tried it yet...

http://1010.hkcsl.com/jsp/biz_1010so..._downloads.jsp
Offline  
Old 12-29-2004, 06:02 PM   #8 (permalink)
Knows Where the Search Button Is
 
AuEngineer's Avatar
 
Join Date: Dec 2004
Location: Lanett, AL
Model: 8100
Carrier: TMOBILE
Posts: 38
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default anyone installed the japanese version?

does it work?
Offline  
Old 12-29-2004, 06:15 PM   #9 (permalink)
Talking BlackBerry Encyclopedia
 
scotth's Avatar
 
Join Date: Dec 2004
Location: Washington State
Model: 9800
Carrier: AT&T
Posts: 294
Post Thanks: 2
Thanked 1 Time in 1 Post
Default

So far so good (been using it for about 5 minutes).
It did lose all of my paired BlueTooth devices even though I did a backup and restore.
Offline  
Old 12-29-2004, 06:34 PM   #10 (permalink)
Thumbs Must Hurt
 
gregg's Avatar
 
Join Date: Dec 2004
Model: 8100
Carrier: AT&T
Posts: 141
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

using the Hong Kong on my 7290 for ~2 days... so far so good although to the previous posters point, no significant changes from 3.8
Offline  
Old 12-29-2004, 07:49 PM   #11 (permalink)
Talking BlackBerry Encyclopedia
 
bperkins's Avatar
 
Join Date: Sep 2004
Location: NC
Model: 9000
Carrier: AT&T
Posts: 444
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

So Mark's post is incorrect? AT&T's only works for all 72XX except for the 7290?

The reason I want to upgrade from 3.8 is that 4.0 now allows for multiple addresses (home and work). This would be a great benefit since most all of my 316 contacts have a two addresses.
__________________
Brad
PERK
Offline  
Old 12-29-2004, 07:58 PM   #12 (permalink)
New Member
 
Join Date: Dec 2004
Model: 9530
Carrier: VZW
Posts: 10
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It's not AWS/Cingular specific... There's a reason that RIM has not released 4.0 for the 7290 yet. Be patient!
Offline  
Old 12-29-2004, 08:07 PM   #13 (permalink)
BBF Veteran User
 
Join Date: Aug 2004
Location: Hotwiring another Cessna
Model: OU812
Carrier: Nintendo
Posts: 3,492
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

the carriers actually have 4.0 for the 7290. It's version 4.0.0.171 I believe (might be 172 I'll have to look when I get to work). They are just internally testing it and then will brand it with their own version numbers and release it shortly.
Offline  
Old 12-30-2004, 11:07 AM   #14 (permalink)
Knows Where the Search Button Is
 
Join Date: Sep 2004
Location: Arizona
Posts: 37
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I have Cingular 3.8 on my 7290 and it has two addresses under each contact (home and work). What I don't have is the password wallet or whatever it is called. I am looking forword to getting that and my IT department being able to wirelessly provision our new units.
Offline  
Old 12-30-2004, 02:29 PM   #15 (permalink)
Knows Where the Search Button Is
 
AuEngineer's Avatar
 
Join Date: Dec 2004
Location: Lanett, AL
Model: 8100
Carrier: TMOBILE
Posts: 38
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

READ THIS

The upgrade to 4.0 OS on Cingular 7290 enables your modem on their network and resolved the "718" PPP error when registering on the network.
Offline  
Old 12-30-2004, 03:21 PM   #16 (permalink)
Knows Where the Search Button Is
 
Join Date: Dec 2004
Model: 8700
Carrier: Cingular
Posts: 44
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I want to install 4.0 on my ATTWS 7280. I am a little worried of something going wrong - and my corp IS dept has told me they don't support it yet so if something goes wrong I am on my own (even though ATT has released it).

If I do upgrade and something goes wrong - can I go back to the 3.7 (or whatever version) I now have? What other risks are there?
Offline  
Old 12-30-2004, 04:26 PM   #17 (permalink)
Knows Where the Search Button Is
 
AuEngineer's Avatar
 
Join Date: Dec 2004
Location: Lanett, AL
Model: 8100
Carrier: TMOBILE
Posts: 38
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

The install will do a complete backup for you during the install. I would imagine that if it fails to load something properly you could perform the restore.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.